@media (max-width:1600px)
	
	

@media (max-width:1400px)
	

@media (max-width:1300px)
	


@media (max-width:1200px)
	.footer
		.footer__nav
			li
				margin-right: 15px

		
	
@media (max-width:991px)
	.infolabel__box_animate
		display: none
	.content
		.main
			padding-top: 0px
		.sidebar-menu
			padding-top: 10px
			padding-bottom: 10px
	.main
		.nav
			display: flex
			flex-direction: row
			justify-content: space-between
			flex-wrap: nowrap
			list-style: none
			.main-nav_link
				min-width: 0px
				padding:  5px 20px
		.mobile-collaps
			display: none

	.footer
		.social
			margin-bottom: 20px

	.more-news
		display: none
		

	

@media (max-width:767px)
	.header
		.header__logo
			display: none
		.header__logo_mobile
			display: block
		.header__notification
			display: block
			position: relative
			width: 34px
			margin-top: 5px
			img
				width: 34px
				max-width: 34px
				height: auto
			&:hover
				.header__notification_quantity
					padding: 5px
					top: -7px
					right: -7px
					font-weight: 600
		.header__notification_quantity
			font-size: 12px
			line-height: 1.33
			color: #ffffff
			padding: 4px
			border-radius: 8px
			background-color: #4f66a9
			position: absolute
			top: -5px
			right: -5px
			transition: padding 0.3s ease, top 0.3s ease, right 0.3s ease, font-weight 0.3s ease

		.header__mobile_icon
			height: 100%
			display: flex
			align-items: center
			justify-content: flex-end

		.header__mobile_searsh
			height: 100%
			display: flex
			align-items: center
			img
				width: 24px
				max-width: 24px
				height: auto
		.header__mobile_searsh:hover
			img
				transform: scale(1.1)
		.header__mobile_menu_box
			position: relative
			width: 24px
			height: 24px
			margin-left: 15px
		.header__mobile_menu
			height: 24px
			width: 24px

			.mobile_burger
				display: block
				width: 24px
				height: 2px
				background-color: #4f66a9
				position: absolute
				top: 9px
				left: 0px
				border-radius: 10px
				&::before,
				&::after
					content: ''
					position: absolute
					width: 18px
					height: 2px
					background-color: #4f66a9
					left: 3px
					border-radius: 10px
					transition: all 0.3s ease
				&::before
					top: -9px
				&::after
					top: 9px
				

		.header__mobile_menu_active
			.mobile_burger
				&::before,
				&::after
					width: 24px
					left: 0

		.header__mobile_searsh_box
		.header__mobile_up1,
		.header__mobile_up2
			width: 300px
			min-width: 300px
			position: absolute
			z-index: 100
			top: 48px
			right: 0px
			padding: 20px 30px
			border-radius: 6px
			border: 1px solid rgba(0, 0, 0, 0.2)
			box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1)
			background-color: #ffffff
		.header__mobile_up2
			
			top: 40px
			.nav-item
				text-align: right

	

	.main
		.nav
			flex-wrap: wrap
	.content .main-nav_link
		font-size: 14px

	.sidebar-menu
		display: none
	.articles__item_text_label
		margin-top: 23px



	.footer
		display: none
	
	.content
		.sidebar__poll
			background-color: transparent
			padding: 0
			.sidebar__poll_item
				margin-bottom: 12px
				background-color: $active-color
				border-radius: 10px
				padding: 20px
			.sidebar__poll_text
				margin-bottom: 12px
	
			

@media (max-width:575px)


	.content
		background-image: none
		
	.container
		width: 100%
		padding-right: 10px
		padding-left: 10px
		margin-right: auto
		margin-left: auto


	.main
		.nav
			flex-wrap: nowrap
			.main-nav_link
				min-width: 0px
				padding:  5px 10px
			
	.content
		.articles__item_info
			justify-content: flex-start
		.articles_info_box
			margin-right: 15px
	.news
		.container
			width: 100%
			padding-right: 0px
			padding-left: 0px
			margin-right: auto
			margin-left: auto

	.news
		h1
			font-weight: 600
			font-size: 24px
			line-height: 1.17
		h2
			font-size: 20px
			line-height: 1.2
		h3
			font-size: 18px
			line-height: 1.3
		p
			margin-bottom: 36px
		.news__item_img_label
			padding-left: 15px
			padding-right: 15px
		.news__item_box-padding
			padding-left: 15px
			padding-right: 15px
		.news__item_coment
			padding-left: 15px
			padding-right: 15px
		.articles__item_text_label
			margin-bottom: 32px
		.quote
			margin-left: -15px
			margin-right: -15px
			border-left: none 	
		
	
		
@media (max-width:450px)
	.main
		.nav
			.main-nav_link
				font-size: 13px
				padding: 4px 5px
	.modal_form
		width: 100%
		border-radius: 0px
		padding: 0px 20px 50px 20px
		min-height: 105vh
		.modal_title
			background-color: $bg_header
			margin-left: -20px
			margin-right: -20px
			padding: 8px 20px
			text-align: center
			
	.fancybox-slide
		padding-left: 0px !important
		padding-right: 0px !important
		padding: 0px !important

	

@media (max-width:350px)
	
	

@media (max-width:300px)
	


